Bug 1011702 - [Origin] The app restart icon is not rendered correctly under the UI app management console.
[Origin] The app restart icon is not rendered correctly under the UI app mana...
Status: CLOSED WORKSFORME
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 17:25 EDT by Peter Ruan
Modified: 2015-05-14 21:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-08 15:22:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
firefox ss (4.98 KB, image/png)
2013-09-24 17:25 EDT, Peter Ruan
no flags Details
chrome screen-shot (3.48 KB, image/png)
2013-09-24 17:26 EDT, Peter Ruan
no flags Details

  None (edit)
Description Peter Ruan 2013-09-24 17:25:56 EDT
Created attachment 802497 [details]
firefox ss

Description of problem:
The app restart icon is not rendered correctly under the UI app management console.

With Firefox, it's rendered as attachement #1
With Chrome, it's rendered as attachment #2 [details]

Version-Release number of selected component (if applicable):
latest

How reproducible:
always

Steps to Reproduce:
1. create app
2. go to the applciation overview page.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Peter Ruan 2013-09-24 17:26:23 EDT
Created attachment 802499 [details]
chrome screen-shot
Comment 2 Clayton Coleman 2013-09-25 16:06:59 EDT
What devenv was this reproduced on?
Comment 3 Peter Ruan 2013-09-26 03:10:36 EDT
This too is on Origin built from scratch.
Comment 4 Jessica Forrester 2013-11-08 15:22:18 EST
Peter verified the issue with the icons is no longer happening.
Comment 5 Brice Vandeputte 2014-01-31 09:11:18 EST
could be related : https://lists.openshift.redhat.com/openshift-archives/dev/2014-January/msg00228.html

Note You need to log in before you can comment on or make changes to this bug.